# Multibadge

This is like the original Badge app that comes with the Badger, but with
some additional things:

* You can have multiple badges that you switch between with the up
  and down arrow buttons.
* Each badge can have a rotating display of messages (think URLs,
  contact info, cute messages, etc).
* The config file is in JSON to better support multiple badge data.

I removed the company field, because I had no use for it. I'd rather have more
space for the name shown on the badge. The image size is the same, so it's
easy to upgrade from `badge` to `multibadge`.

## Installation

* Customize `multibadge.json`
* Copy `multibadge.py` and `icon-multibadge.jpg` to `examples` on the Badger 2040
* Copy `multibadge.json` to `badges`
* Start `multibadge` from BadgerOS
